Grupo 5 A 2022 - Feature #1955

Presentacion del producto final
09/13/2022 09:06 AM - fernanda ventura

Status: In Progress Start date: 12/12/2022
Priority: Normal Due date: 12/16/2022
Assignee: Alan rivera % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/08/2022 08:14 AM - fernanda ventura

- Status changed from New to In Progress

#2 - 12/14/2022 04:31 PM - fernanda ventura

- % Done changed from 0 to 100

04/16/2025

1/1
